html{
  height: 100%;
}

body{
  height: inherit;
}

#__nuxt{
  height: inherit;
}

#__layout{
  height: inherit;
}

.page-enter-active {
  transition: opacity .2s;
}

.page-leave-active {
}

.page-enter, .page-leave-active {
  opacity: 0;
}

.cursor-pointer {
  cursor: pointer !important;
}

.white-space-normal{
  white-space: normal !important;
}

.white-space-pre-wrap{
  white-space: pre-wrap !important;
}

.white-space-no-wrap{
  white-space: nowrap !important;
}

.color-inherit{
  color: inherit !important;
}

.max-width-600 {
  max-width: 600px !important;
}

.max-w-100{
  max-width: 100% !important;
}

.w-100 {
  width: 100% !important;
}

.h-100{
  height: 100% !important;
}

.top-100{
  top: 100px !important;
}

.min-h-100{
  min-height: 100% !important;
}

.position-relative {
  position: relative !important;
}

.absolute-center {
  position: absolute !important;
  left: 50%;
  transform: translate(-50%, -50%);
  top: 50%;
}

*::-webkit-scrollbar {
  width: 3px !important;
  background: none;
}

*::-webkit-scrollbar-thumb {
  background-color: #c0c4cc;
}

.text-transform-unset {
  text-transform: unset !important;
}

.text-transform-none {
  text-transform: none !important;
}

.flex-basis-auto {
  flex-basis: auto !important;
}

.flex-basis-100 {
  flex-basis: 100% !important;
}

.overflow-y-auto {
  overflow-y: auto !important;
}

.overflow-x-hidden{
  overflow-x: hidden !important;
}

.overflow-text{
  overflow: hidden;
  text-overflow: ellipsis;
}

.height-unset{
  height: unset !important;
}

.width-unset{
  width: unset !important;
}

.rounded-50{
  border-radius: 50%;
}

.rounded-4{
  border-radius: 4px;
}

.br-t-l-0{
  border-top-left-radius: 0 !important;
}

.br-t-r-0{
  border-top-right-radius: 0 !important;
}

.br-b-l-0{
  border-bottom-left-radius: 0 !important;
}

.br-b-r-0{
  border-bottom-right-radius: 0 !important;
}

.font-size-16{
  font-size: 16px !important;
}

.font-size-14{
  font-size: 14px !important;
}

.line-height-14{
  line-height: 14px !important;
}
